/*
Theme Name: Inner Osteo
Theme URI: http://inner-north.com.au/
Description: Inner Osteo
Version: 1.0.0
Author: Weblicious Solutions
Author URI: http://www.weblicioussolutions.com
Template: brooklyn
*/
@font-face {
  font-family: 'NimbusSanL-Reg';
  src: url('fonts/NimbusSanL-Reg.eot');
  src: url('fonts/NimbusSanL-Reg.woff2') format('woff2'),
       url('fonts/NimbusSanL-Reg.woff') format('woff'),
       url('fonts/NimbusSanL-Reg.ttf') format('truetype'),
       url('fonts/NimbusSanL-Reg.svg#NimbusSanL-Reg') format('svg'),
       url('fonts/NimbusSanL-Reg.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NimbusSanL-Bol';
  src: url('fonts/NimbusSanL-Bol.eot');
  src: url('fonts/NimbusSanL-Bol.woff2') format('woff2'),
       url('fonts/NimbusSanL-Bol.woff') format('woff'),
       url('fonts/NimbusSanL-Bol.ttf') format('truetype'),
       url('fonts/NimbusSanL-Bol.svg#NimbusSanL-Bol') format('svg'),
       url('fonts/NimbusSanL-Bol.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
body,.hero-title,.hero-description,.lead{font-family: 'NimbusSanL-Reg' !important;}
h1,h2,h3,h4,h5,h6{font-family: 'NimbusSanL-Bol' !important;}
#navigation ul li a{font-size: 14px; font-family: 'NimbusSanL-Reg' !important;}
span.hero-tag-line{font-size:25px;display: block;color: #fff !important;}
p,ul{margin-bottom: 25px;}
a.button-ttos{ color: #000;border: 1px solid;padding: 10px; margin-top: 30px; background:transparent; }
a.button-ttos:hover{ color: #000; border: 1px solid #000; background: #a49480;}
.hero-description{font-size: 25px;}
.hero-text{ font-size: 30px; font-weight: 400;}
.ut-half-height.hero-alignment{ height: 40% !important;}
.slogan-text{padding: 0px !important;}
.osteo-time{color: #fff; font-size: 17px;}
.osteo-time a{color: #fff; font-size: 17px;}
.ut-tablet-nav li{list-style-type: none;}
#inner-north-services .hero-btn:hover{background: #000 !important; color: #fff;}
.ut-tablet-nav li a{font-size: 18px; color: #000;}
.main-content-background { background-color: #faf8f0 !important;}
.page #primary .pt-style-1 h1.page-title span {background: #faf8f0 !important;}
.hero-holder .hero-inner{ padding-top: 250px;}
.hero-holder .hero-btn-holder{clear: both;float: left;}
.ut-left-footer-area .fa-ul li{ font-size: 14px;}
.hero-holder .hth, .osteo-time {
    background-image: url(" http://inner-north.com.au/Inner-Osteo/wp-content/themes/brooklyn/images/overlay-pattern.png") !important;
    padding: 10px;
}
.ut-highlight-section-content a{color: #000;}
#navigation ul ul{top:70%;}
.footer{padding: 0px;}
.footer-content{padding-bottom: 0px;}
.ut-accordion-heading a {font-size: 14px; color:#000;}
.ut-left-footer-area ul li i:before { padding-left: 20px; }
.hero-btn {background: #a49480;}
.hero-second-btn:hover{background: #a49480;}
.site-logo img{max-height: 90px;}
.pt-style-4 .page-title span{padding: 10px; border: 2px solid #222222 !important; font-family: 'NimbusSanL-Reg' !important;}
.page-header{padding-top: 20px;}
ul.services {
    list-style-type: none;
    list-style: none;
}
ul.services li:before{
content: "\f046";
font-family: "FontAwesome";
font-size: 14px;
padding-right: 6px;
}
.ha-transparent #navigation ul li a { color: #000;}
ul.services li a{color:#000;}
@media(max-width: 767px){
  .osteo-time{font-size: 14px;}
  span.hero-tag-line{font-size: 16px; padding-bottom:20px;}
  .hero-title, .ut-split-hero .hero-title{font-size: 1.5em !important; padding-bottom: 20px;}
  .ut-left-footer-area .fa-ul li {font-size: 12px;}
}
@media(max-width: 480px){
.hero-inner{padding-top:140px !important;}
.pt-style-4 .page-title span{padding-bottom:0px;zoom:1.0;overflow:hidden;}
}